<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f7fecd151a7d5aad67026c7d0a9b56c">
  <dict>
    <!--2023-01-31 11:41:54.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
